.autocomplite_show_all {
	cursor: pointer; 
	padding: 10px; 
	background: #868686; 
	color: #fff
	}
.list_item_container {    
cursor: pointer;
padding-bottom: 5px;
text-align: left;
position: relative;

}
.list_item_container .price {
	font-weight: bold
	}

.list_item_container .img { 
position: relative;
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	border: 1px solid #ccc;
	background: #fff;
	margin: 0 5px 0 0;
	border-radius: 2px;
	}
.list_item_container .img img {

	max-width: 95%;
	max-height: 95%;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	position: absolute;
	}	


.list_item_container {padding-top: 5px}
	
.list_item_container .label { 
	color: #888
	}
	
.ui-menu-item:not(:last-child) {
	border-bottom: 1px dotted #ccc !important;
	}

.ui-menu {
z-index: 10000 !important;
	border-radius: 0 !important;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.39);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.39);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.39);
	}

.ui-state-focus {
	border: 1px transparent solid  !important;
	border-bottom: 1px dotted #ccc !important;
	border-radius: none !important;
	background: #efefef !important;
	}
.search-wrapper .box-search {
    font-family: "Trebuchet MS","Times New Roman",Times,serif;
    border: 1px solid #757575;
    background: #fff;
    height: 40px;
    color: #595959;
    width: 100%;
    outline: none;
    padding: 0;
    border-radius: 2px;
}
	.search-wrapper .box-search input {
    height: 40px;
    width: 81%;
    outline: none;
    border: none;
    padding: 0 16% 0 3%;
	position: relative; vertical-align: top; background-color: transparent;
}

.search-wrapper .box-button {
    position: absolute;
    bottom: 1px;
    right: -1px;
    border: none;
    background: #6d6b6b;
    width: 40px;
    height: 40px;
    color: #fff;
    border-top-right-radius: 1px;
    border-bottom-right-radius: 1px;
}

.search-wrapper .box-button .icon {
    background: url(/images/_/search_icon.png?1);
    display: inline-block;
    background-position: center;
    width: 20px;
    height: 22px;
    margin-right: 0;
}
.search-wrapper {
    position: relative;
    width: 410px;
    margin: 0px 0 0 0;
    padding: 0;
}
.st1 {position: absolute; top: 30px; left: 380px}
.st12 {position: absolute; top: 23px; left: 630px}